umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
t3< T, U > Class Template Reference

`#include <templates.h>`

Inheritance diagram for t3< T, U >:

## Public Member Functions
| t3 ()
| ~t3 ()

## Constructor & Destructor Documentation

## ◆ t3()

template<class T , class U >

t3< T, U >::t3 | ( |  | ) |
| inline

## ◆ ~t3()

template<class T , class U >

t3< T, U >::~t3 | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- test/import/cxx/templates.h